Status: Resolved Start date: 13/03/2025

Priority: Urgent Due date: 24/03/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please incorporate the restrictions and emails and repots outlined in the attached powerpoint.

At this moment, it is most important for Cohort C follow-up visits HEU, as we are currently at 81 out of 100 and are about to reach 85.

Thank you!

History

#1 - 24/03/2025 11:18 - Ame Diphoko

- Due date set to 24/03/2025

- Assignee set to Ame Diphoko

#2 - 25/03/2025 16:16 - Ame Diphoko

- Status changed from New to In Progress

#3 - 25/03/2025 16:31 - Ame Diphoko

- Status changed from In Progress to Resolved
